<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".UserLoginActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@mipmap/red_background_image"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/rlMarkLeave"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/custom_margin35dp"
            android:layout_gravity="center|end"
            android:layout_margin="@dimen/appbar_padding_top"
            android:background="@drawable/bck_attendance"
            android:baselineAligned="false"
            android:gravity="end|center"
            android:visibility="gone"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_gravity="center"
                    android:layout_marginStart="@dimen/custom_margin"
                    android:src="@mipmap/user_100" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:orientation="horizontal">
                <com.cpm.lorealbaMabeline.utils.Spinner
                    android:id="@+id/leaveSpin"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_margin="@dimen/custom_margin3dp"
                    android:background="@null"
                    android:gravity="center"
                    android:overlapAnchor="false"
                    android:spinnerMode="dropdown"/>
            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="40dp"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="50dip"
                android:layout_marginBottom="20dp"
                android:background="@mipmap/loreal_india" />
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="90dip"
                android:layout_gravity="center"
                android:layout_marginBottom="20dp"
                android:background="@mipmap/project_care" />

        </LinearLayout>


        <LinearLayout
            android:id="@+id/rl_counterlogin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="10dip"
            android:background="@drawable/card_bg"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="5dp"
                android:orientation="vertical"
                android:paddingBottom="10dip">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_margin="5dip"
                    android:background="@drawable/edit_text_border"
                    android:orientation="horizontal"
                    android:padding="10dip"
                    android:weightSum="4">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight=".5"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="5dp"
                            android:background="@mipmap/counter_id"
                            android:padding="10dp"
                            android:scaleType="fitXY" />


                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="3.5"
                        android:orientation="horizontal">

                        <EditText
                            android:id="@+id/counter_id"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="10dip"
                            android:background="@android:color/transparent"
                            android:hint="COUNTER CODE"
                            android:inputType="number"
                            android:maxLength="30"
                            android:padding="@dimen/custom_margin"
                            android:singleLine="true"
                            android:textColorHint="@android:color/black"
                            android:textSize="@dimen/text_14sp" />

                    </LinearLayout>

                </LinearLayout>


                <Button
                    android:id="@+id/btncontinue"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:layout_marginTop="20dip"
                    android:layout_marginRight="20dip"
                    android:background="@drawable/rouded_corner"
                    android:text="CONTINUE"
                    android:textColor="@color/white"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <RelativeLayout
        android:id="@+id/linear"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">

        <ImageView
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:layout_centerInParent="true"
            android:layout_marginBottom="15dp"
            android:background="@mipmap/white_logo"
            android:gravity="center" />

    </RelativeLayout>


</RelativeLayout>